Subject: bug#58271: 29.0.50; [PATCH] Handle sharing Cocoa xwidgets more gracefully

From: 조성빈 <[email-masked]>
Date: Sat, 26 Nov 2022 14:31:54 +0900

> 2022. 11. 25. 오전 11:55, Po Lu <[email-masked]> 작성:
> 
> Stefan Kangas <[email-masked]> writes:
> 
>> Po Lu, is this patch good to go?  It seems like your comments were all
>> addressed?  Thanks in advance.
> 
> IIRC we agreed that it is rather pointless to install this change when
> there are still easily encountered fatal crashes in the NS xwidget code,
> and that Sungbin Jo was working on fixing those crashes.

Sorry for the silence, having a bit busy time right now.

I do have a WIP patch that fixes some more of the mentioned crashes, but it’s
not patch-quality; I couldn’t find the time to clean it up it.
I’ll open a new bug for it if I get to finish that (hopefully sometime soon);
for now, would it be fine if this gets applied first?

Thanks.